View Issue Details

IDProjectCategoryView StatusLast Update
0002703SOGoWeb Calendarpublic2014-04-10 13:38
ReporterMathias Roland Assigned Tofrancis  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version2.2.3 
Target Version2.2.4Fixed in Version2.2.4 
Summary0002703: categories with umlauts are ignored for marking events
Description

Events having categories with a german umlauts (ä, ö, ü) , like "Persönlich", are not marked in the day, week and month view.
Thunderbird displays the category correctly.

Steps To Reproduce

Create a category with a german umlaut. Create an event and mark the event with new category.

TagsNo tags attached.

Activities

Mathias Roland

Mathias Roland

2014-04-07 02:36

reporter  

sogo_not_marked.png (2,438 bytes)   
sogo_not_marked.png (2,438 bytes)   
Mathias Roland

Mathias Roland

2014-04-07 02:36

reporter  

thunderbird_marked.png (2,837 bytes)   
thunderbird_marked.png (2,837 bytes)   
francis

francis

2014-04-10 13:38

administrator   ~0006871

Fixed.

See https://github.com/inverse-inc/sogo/commit/c345fc2b8d2effc7cb73e605b054041fe93adeea

Issue History

Date Modified Username Field Change
2014-04-07 02:36 Mathias Roland New Issue
2014-04-07 02:36 Mathias Roland File Added: sogo_not_marked.png
2014-04-07 02:36 Mathias Roland File Added: thunderbird_marked.png
2014-04-08 08:46 francis Target Version => 2.2.4
2014-04-10 13:38 francis Note Added: 0006871
2014-04-10 13:38 francis Status new => resolved
2014-04-10 13:38 francis Fixed in Version => 2.2.4
2014-04-10 13:38 francis Resolution open => fixed
2014-04-10 13:38 francis Assigned To => francis